| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Static Public Member Functions | List of all members
Digikam::AlbumPropsEdit Class Reference
Inheritance diagram for Digikam::AlbumPropsEdit:

## Public Member Functions
| AlbumPropsEdit (PAlbum *const album, bool create=false)
QStringList | albumCategories () const
QString | category () const
QString | comments () const
QDate | date () const
int | parent () const
QString | title () const

## Static Public Member Functions
static bool | createNew (PAlbum *const parent, QString &title, QString &comments, QDate &date, QString &category, QStringList &albumCategories, int &parentSelector)
static bool | editProps (PAlbum *const album, QString &title, QString &comments, QDate &date, QString &category, QStringList &albumCategories)